{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950",
  "scrapedAt": "2025-12-17T09:21:48.467Z",
  "page": 950,
  "count": 10,
  "items": [
    {
      "date": "13 เม.ย. 2563",
      "no": "ปท 0023.3/ว7312",
      "title": "ขอเลื่อนการฝึกอบรมหลักสูตร \"การบริหารจัดการมูลฝอยอย่างครบวงจรโดยชุมชน\" รุ่นที่ 2 (ประกาศมาแล้ว 2073 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเลื่อนการฝึกอบรมหลักสูตร.pdf&filepath=dispatch_upload/backend/core_dispatch_218767_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเลื่อนการฝึกอบรมหลักสูตร.pdf&filepath=dispatch_upload/backend/core_dispatch_218767_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "10 เม.ย. 2563",
      "no": "ปท 0023.1/ว286",
      "title": "แนวทางการปฏิบัติเกี่ยวกับเทศกาลประเพณีสงกรานต์ (ประกาศมาแล้ว 2076 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับเทศกาลประเพณีสงกรานต์.pdf&filepath=dispatch_upload/backend/core_dispatch_218662_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับเทศกาลประเพณีสงกรานต์.pdf&filepath=dispatch_upload/backend/core_dispatch_218662_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "10 เม.ย. 2563",
      "no": "ปท 0023.2/ว6680",
      "title": "ประกาศ หลักเกณฑ์และเงื่อนไขในการกำหนดโครงสร้างสวนราชการและระดับตำแหน่งขององค์การบริหารส่วนตำบล (ฉบับที่ 2) พ.ศ. 2563 (ประกาศมาแล้ว 2076 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02926520200410063747.pdf&filepath=dispatch_upload/backend/core_dispatch_218632_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02926520200410063747.pdf&filepath=dispatch_upload/backend/core_dispatch_218632_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "10 เม.ย. 2563",
      "no": "ปท 0023.2/ว6683/6682",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 3/2563 ลว. 20 มี.ค. 63 (ประกาศมาแล้ว 2076 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=45 แจ้งมติ ก.อบต. ครั้งที่ 3-63 ลว. 20 มี.ค. 63.pdf&filepath=dispatch_upload/backend/core_dispatch_218627_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=45 แจ้งมติ ก.อบต. ครั้งที่ 3-63 ลว. 20 มี.ค. 63.pdf&filepath=dispatch_upload/backend/core_dispatch_218627_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "10 เม.ย. 2563",
      "no": "ปท 0023.2/ว7201",
      "title": "ซักซ้อมแนวทางปฏิบัติการให้ข้าราชการหรือพนักงานส่วนท้องถิ่น ลูกจ้างประจำ และพนักงานจ้างขององค์กรปกครองส่วนท้องถิ่นปฏิบัติงานนอกสถานที่ตั้ง (Work From Home) กรณีการแพร่ระบาดของโรคติดต่อเชื้อไวรัสโคโรนา 2019 (Coronavirus Disease 2019 (COVID-19)) (ประกาศมาแล้ว 2076 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02924920200410055629.pdf&filepath=dispatch_upload/backend/core_dispatch_218620_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02924920200410055629.pdf&filepath=dispatch_upload/backend/core_dispatch_218620_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "10 เม.ย. 2563",
      "no": "ปท 0023.5/ 7200",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการพัฒนาคุณภาพการให้บริการด้านสาธารณสุขของสถานีอนามัยที่ถ่ายโอน (ประกาศมาแล้ว 2076 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=7200 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563  เงินอุดหนุนสำหรับสนับสนุนการพัฒนาคุณภาพการให้บริการด้านสาธารณสุขของสถานีอนามัยที่ถ่ายโอน.pdf&filepath=dispatch_upload/backend/core_dispatch_218601_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=7200 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563  เงินอุดหนุนสำหรับสนับสนุนการพัฒนาคุณภาพการให้บริการด้านสาธารณสุขของสถานีอนามัยที่ถ่ายโอน.pdf&filepath=dispatch_upload/backend/core_dispatch_218601_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "9 เม.ย. 2563",
      "no": "ปท 0023.1/ว282",
      "title": "ประกาศกระทรวงวัฒนธรรมเรื่อง แนวทางการปฏิบัติเกี่ยวกับเทศกาล ประเพณี พิธีทางศาสนา และพิธีการต่าง ๆ กรณีการแพร่ระบาดของโรคติดเชื้อไวรัสโคโรนา 2019 (ประกาศมาแล้ว 2077 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 282.pdf&filepath=dispatch_upload/backend/core_dispatch_218543_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 282.pdf&filepath=dispatch_upload/backend/core_dispatch_218543_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "9 เม.ย. 2563",
      "no": "ปท 0023.1/ว283",
      "title": "การคัดเลือกลูกที่มีความกตัญญูกตเวทีอย่างสูงต่อแม่ งานวันแม่แห่งชาติ ประจำปี 2563 (ประกาศมาแล้ว 2077 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 283.pdf&filepath=dispatch_upload/backend/core_dispatch_218541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 283.pdf&filepath=dispatch_upload/backend/core_dispatch_218541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "9 เม.ย. 2563",
      "no": "ปท 0023.2/ว7097",
      "title": "การสำรวจตำแหน่งและอัตราว่างขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2077 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02915620200409075446.pdf&filepath=dispatch_upload/backend/core_dispatch_218480_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02915620200409075446.pdf&filepath=dispatch_upload/backend/core_dispatch_218480_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    },
    {
      "date": "9 เม.ย. 2563",
      "no": "ปท 0023.2/ว7096",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่นที่ 63 กลับต้นสังกัด (ประกาศมาแล้ว 2077 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc02915520200409075426.pdf&filepath=dispatch_upload/backend/core_dispatch_218474_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc02915520200409075426.pdf&filepath=dispatch_upload/backend/core_dispatch_218474_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 950,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/950"
    }
  ]
}